Subject: [Rmt] FLUTE errata check

From: Brian Adamson <[email-masked]>
Date: Tue, 28 Apr 2009 10:05:54 -0400

As we discussed at the RMT working group meeting, I checked that the  
revised FLUTE spec addressed the errata reported for RFC 3926.  The  
appropriate sections seem to have been updated and edited and the  
various references updated and/or removed accordingly.  So, it appears  
to me that this issue has been addressed in the revised FLUTE draft.

Brian Adamson
[email-masked]